--
-- WhisperAction
--

-- Deutsch
if ( GetLocale() == "deDE" ) then
  WALanguage = "Gemeinsprache"
  WANames =
    {
    ["WARTitle"] = "";
    ["WARFollow"] = "Folgen";
    ["WARTrade"] = "Handeln";
    ["WARGroup"] = "Gruppe";
    ["WARRelGhost"] = "Geist";
    ["WARRevive"] = "Wiederbel.";
    ["WARClose"] = "Schliessen";
    ["WACTitle"] = "WhisperAction v"..WAVersion;
    ["WACSave"] = "Speichern";
    ["WACCancel"] = "Abbruch";
    ["btnWACCommandPlayer"] = "Ziel";
    ["btnWACInvitePlayer"] = "Ziel";
    ["btnWACRemotePlayer"] = "Ziel";
    ["textWACCommand"] = "Anweisungsspieler";
    ["textWACInvite"] = "Autom. Einladung";
    ["textWACRemote"] = "Zu steuernd. Spieler";
    ["textWACFollow"] = "Folgen";
    ["textWACTrade"] = "Handeln";
    ["textWACGroup"] = "Gruppe";
    ["textWACRelGhost"] = "Geist freilassen";
    ["textWACRevive"] = "Wiederbeleben";
    ["textWACMinimap"] = "Position des Minimap Buttons";
    ["textWACMinimapMin"] = "0 Grad";
    ["textWACMinimapMax"] = "359 Grad";
    }
  WAToolTips =
    {
    ["WARFollow"] = "Weist %s an, Euch zu folgen";
    ["WARTrade"] = "Weist %s an, den Handel anzunehmen";
    ["WARGroup"] = "Weist %s an, die Gruppeneinladung anzunehmen";
    ["WARRelGhost"] = "Weist %s an, den Geist freizusetzen";
    ["WARRevive"] = "Weist %s an, sich bei der Leiche wieder zu beleben";
    ["WARClose"] = "Schliesst die Fernbedienung";
    ["chkWACFollow"] = "Erlaubt die Befolgung der Folgeanweisung";
    ["chkWACTrade"] = "Erlaubt die Befolgung der Anweisung den Handel anzunehmen";
    ["chkWACRelGhost"] = "Erlaubt die Befolgung der Anweisung den Geist freizusetzen";
    ["chkWACRevive"] = "Erlaubt die Befolgung der Anweisung sich bei der Leiche wieder zu beleben";
    ["chkWACGroup"] = "Erlaubt die Befolgung der Anweisung eine Gruppeneinladung anzunehmen";
    ["slideWACMinimap"] = "Die Position des Buttons an der Minimap festlegen";
    }
  WAMessages =
    {
    ["follow"] = "%s h\195\164tte gerne, dass Ihr folgt.";
    ["followm"] = "%s h\195\164tte gerne, dass Ihr ihm folgt.";
    ["followf"] = "%s h\195\164tte gerne, dass Ihr ihr folgt.";
    ["trade"] = "Ihr nehmt den Handel mit %s an.";
    ["group"] = "Ihr habt Euch der Gruppe von %s angeschlossen.";
    ["relGhost"] = "%s m\195\182chte, dass Ihr Euren Geist freilasst.";
    ["revive"] = "%s m\195\182chte, dass Ihr Euch wiederbelebt.";
    ["slashhelp"] = "/wa reset - setzt alle Variablen auf Standardwerte.";
    ["tradetofar"] = "%s ist zu weit entfernt f\195\188r einen Handel.";
    ["followtofar"] = "%s ist zu weit entfernt zum Folgen.";
    ["noplayer"] = "%s ist nicht auffindbar.";
    }
  WASent =
    {
    ["follow"] = "Ihr habt %s gebeten, Euch zu folgen.";
    ["trade"] = "Ihr habt %s gebeten, den Handel anzunehmen.";
    ["group"] = "Ihr habt %s gebeten, sich Eurer Gruppe anzuschliessen.";
    ["relGhost"] = "Ihr habt %s gebeten, den geist freizusetzen.";
    ["revive"] = "Ihr habt %s gebeten, sich wiederzubeleben.";
    }
else
  WALanguage = "COMMON";
  WANames =
    {
    ["WARTitle"] = "";
    ["WARFollow"] = "Follow";
    ["WARTrade"] = "Trade";
    ["WARGroup"] = "Group";
    ["WARRelGhost"] = "Release Ghost";
    ["WARRevive"] = "Revive";
    ["WARClose"] = "Close";
    ["WACTitle"] = "WhisperAction v"..WAVersion;
    ["WACSave"] = "Save";
    ["WACCancel"] = "Cancel";
    ["btnWACCommandPlayer"] = "Target";
    ["btnWACInvitePlayer"] = "Target";
    ["btnWACRemotePlayer"] = "Target";
    ["textWACCommand"] = "Commandplayer";
    ["textWACInvite"] = "Autom. Invite";
    ["textWACRemote"] = "Remote Player";
    ["textWACFollow"] = "Follow";
    ["textWACTrade"] = "Trade";
    ["textWACGroup"] = "Group";
    ["textWACRelGhost"] = "Release Ghost";
    ["textWACRevive"] = "Revive";
    ["textWACMinimap"] = "position of minimap button";
    ["textWACMinimapMin"] = "0 Deg.";
    ["textWACMinimapMax"] = "359 Deg.";
    }
  WAToolTips =
    {
    ["WARFollow"] = "tells %s to follow you";
    ["WARTrade"] = "tells %s to accept trade";
    ["WARGroup"] = "tells %s to accept the invitation";
    ["WARRelGhost"] = "tells %s to release ghost";
    ["WARRevive"] = "tells %s to revive at body";
    ["WARClose"] = "closes the remote control";
    ["chkWACFollow"] = "allows commandplayer to make you follow him";
    ["chkWACTrade"] = "allows commandplayer to make you accept a trade";
    ["chkWACGroup"] = "allows the commandplayer to make you accept an invitation to a party";
    ["chkWACRelGhost"] = "allows commandplayer to make release ghost";
    ["chkWACRevive"] = "allows commandplayer to make you revive at body";
    ["slideWACMinimap"] = "adjust position of button at minimap";
    }
  WAMessages =
    {
    ["followm"] = "%s would like you to follow him.";
    ["followf"] = "%s would like you to follow her.";
    ["follow"] = "%s would like you to follow.";
    ["trade"] = "you accept the trade with %s.";
    ["group"] = "you joined the party of %s.";
    ["relGhost"] = "%s would like you to release ghost.";
    ["revive"] = "%s would like you to revive at your body.";
    ["slashhelp"] = "/wa reset - reset all variables to default values.";
    ["tradetofar"] = "%s is to far away for trading.";
    ["followtofar"] = "%s is to far away to follow you.";
    ["noplayer"] = "%s is not available.";
    }
  WASent =
    {
    ["follow"] = "You asked %s to follow you.";
    ["trade"] = "You asked %s to accept the trade.";
    ["group"] = "You asked %s to join your group.";
    ["relGhost"] = "You asked %s to release his ghost.";
    ["revive"] = "You asked %s to retrieve the body.";
    }
end
